@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:400,400i,500,500i,600,600i,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Roboto+Slab:400,400i,500,500i,600,600i,700,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #f1f1f1;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #4d4d4d #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #1a1a1a;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  /* 1rem = 16px */
  line-height: 1.5;
}

a {
  color: #c44d00;
}

#contentInside a,
a:is(:hover, :focus) {
  color: #c44d00;
  text-decoration: underline;
}

:focus-visible {
  outline: 3px solid currentColor;
  outline-offset: 2px;
}

b,
strong {
  font-weight: 700;
}

#over {
  overflow: clip;
  position: relative;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 12;
}

@media (min-width: 992px) {
  #logo img {
    transition: max-width 300ms linear;
  }

  .is-sticky #logo img {
    max-width: 100px;
  }
}

@media (max-width: 991px) {
  #logo {
    position: relative;
  }
}

#logo img {
  display: block;
}

@media (max-width: 991px) {
  #logo img {
    max-width: 90px;
    width: 100%;
  }
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  nav.horizontally {
    position: static !important;
    background: #ffffff;
    border-bottom: 4px solid #c44d00;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    position: relative;
    z-index: 1002;
    display: block;
    width: 46px;
    height: 40px;
    border-radius: 2px;
    cursor: pointer;
    background-color: #ffffff;
    padding: 3px;
  }

  #burgerButton:before,
  #burgerButton:after,
  #burgerButtonInner {
    background-color: #c44d00;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 2px;
    -webkit-transition: transform 200ms linear, opacity 200ms linear;
    -moz-transition: transform 200ms linear, opacity 200ms linear;
    -ms-transition: transform 200ms linear, opacity 200ms linear;
    -o-transition: transform 200ms linear, opacity 200ms linear;
    transition: transform 200ms linear, opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    -webkit-transform: rotate(-45deg) translate(-6px, 6px);
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]:before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    -webkit-transform: rotate(45deg) translate(-4px, -6px);
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 10px;
  }

  #burgerButton:before {
    top: 18px;
  }

  #burgerButton:after {
    top: 26px;
  }

  #burgerButton:before,
  #burgerButton:after {
    content: "";
    display: block;
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    top: 0;
    background: #ffffff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    opacity: 0;
    pointer-events: none;
    overflow-y: auto;
    -webkit-transition: left 300ms linear, opacity 300ms linear;
    -moz-transition: left 300ms linear, opacity 300ms linear;
    -ms-transition: left 300ms linear, opacity 300ms linear;
    -o-transition: left 300ms linear, opacity 300ms linear;
    transition: left 300ms linear, opacity 300ms linear;
  }

  .navbar-collapse.collapse.in {
    left: 0;
    opacity: 1;
    pointer-events: auto;
  }

  .navbar-header {
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    background-color: #ffffff;
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  .navbar-collapse.in:after {
    content: "";
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    display: block;
    width: 90px;
    background-color: rgba(0, 0, 0, 0.5);
  }
}

@media (min-width: 575px) and (max-width: 991px) {
  .navbar-collapse {
    width: 60%;
  }

  .navbar-collapse.collapse.in:after {
    width: 40%;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    background: #ffffff;
    border-bottom: 4px solid #c44d00;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  }

  .is-sticky nav.horizontally {
    left: unset !important;
  }

  nav.horizontally .navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav>li {
    flex-grow: 1;
  }

  nav.horizontally .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
  }

  nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    position: absolute;
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav>li,
  nav.horizontally .navbar-nav>li>.dropdown-menu>li {
    position: relative;
  }

  /* Fade in Hover Start */
  .navbar-default .navbar-nav li[class*="toplevel"]>ul,
  .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
    display: block !important;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity 300ms linear;
    -moz-transition: opacity 300ms linear;
    -ms-transition: opacity 300ms linear;
    -o-transition: opacity 300ms linear;
    transition: opacity 300ms linear;
  }

  .navbar-default .open>.dropdown-menu,
  .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
  .navbar-default .navbar-nav li[class*="secondlevel"]:hover>ul,
  .navbar-default .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
  }

  .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
  .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
    pointer-events: auto !important;
    opacity: 1 !important;
  }

  .navbar-default .nav .open>.dropdown-menu {
    pointer-events: none !important;
    opacity: 0 !important;
  }

  /* Pseudo */

  .navbar-default .navbar-nav>li>.dropdown-menu::before {
    content: "";
    position: absolute;
    display: block;
    height: 10px;
    left: 0;
    right: 0;
    top: -10px;
  }

  /* 3rd */

  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    top: 0;
    bottom: 0;
    left: -10px;
  }

  /* Fade in Hover End */
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
  color: #1a1a1a;
  font-weight: 600;
  text-align: left;
  padding: 10px 35px 15px 15px;
  position: relative;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav>li {
    border-bottom: 1px solid rgba(46, 60, 72, 0.2);
  }
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav>li+li {
    margin-left: 20px;
  }

  .navbar-default .navbar-nav>li>a {
    padding: 37px 0;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
  }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
  .navbar-default .navbar-nav>li>a {
    display: block;
  }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
  color: #c44d00;
  background-color: transparent;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
  background-color: #ffffff;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav>li>.dropdown-menu {
    padding: 15px;
  }
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav>li>.dropdown-menu {
    left: 50%;
    transform: translate(-50%);
    margin-top: 8px;
  }

  .navbar-default .navbar-nav>li>.dropdown-menu,
  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    padding-top: 18px;
    padding-bottom: 18px;
    border-radius: 15px;
  }

  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    margin-top: -18px;
    margin-left: 10px;
  }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
  color: #000000;
  font-weight: 400;
  text-align: center;
  padding: 9px 25px;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {

  .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    text-align: left;
  }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
  background: #fce0cc;
  color: #000000;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
  background: #fce0cc;
  color: #000000;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#slider {
  max-height: clamp(300px, 42vw, 400px);
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(400px, 62vw, 630px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }

  #headerpic .nivo-controlNav {
    padding-bottom: 107px !important;
    line-height: 24px;
  }
}

#headerpic {
  padding: 0;
  position: relative;
}

.slider-wrapper,
#slider {
  height: 100%;
}

#headerpic .slider-mask {
  display: block;
  background: url('../img/mask.png') bottom -1px center / 100% auto no-repeat,
    linear-gradient(to top, rgba(182, 86, 17, 0.8) 0%, rgba(182, 86, 17, 0.55) 10%, rgba(182, 86, 17, 0)55%);
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
  text-align: left;
  padding-top: clamp(30px, 4vw, 55px);
  padding-bottom: clamp(30px, 4vw, 45px);
  position: relative;
}

#content>.row {
  row-gap: 30px;
}

@media (min-width: 1200px) {
  #contentInside {
    padding-bottom: 90px;
  }

  #content>.row::before {
    content: '';
    position: absolute;
    pointer-events: none;
    left: 156px;
    bottom: clamp(-45px, -4vw, -30px);
    width: 166px;
    height: 113px;
    background: url('../img/fox5.png') center no-repeat;
  }

  #ev9 .tab::after {
    content: '';
    position: absolute;
    pointer-events: none;
    top: -55px;
    right: 0;
    width: 88px;
    height: 53px;
    background: url('../img/fox1.png') center no-repeat;
  }
}

/* ----------------------------------------------- @9ev events -------------------------------------------- */

#ev9 .tab {
  margin-left: auto;
  margin-right: auto;
  margin-top: 32px;
  position: relative;
  background: #f9f9f9;
  font-size: 1rem;
  color: #444444;
  padding: 50px 30px 30px 30px;
  border-top: 4px solid #c44d00;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
}

#ev9 .tab::before {
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  position: absolute;
  top: -32px;
  left: 50%;
  margin-left: -30px;
  border-radius: 50%;
  background: #fff url("../img/icon-veranstaltungen.png") no-repeat center;
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
}

#ev9 .tabSpecial {
  margin-bottom: 20px;
}

#ev9 .tabHeadline {
  font-size: 1.5625rem;
  color: #c44d00;
  margin-bottom: 0;
  text-align: center;
}

#ev9 .tab_link_entry {
  font-size: 1rem;
  border: none !important;
  display: flex !important;
  flex-wrap: wrap;
  position: relative;
  flex-direction: column;
  justify-content: center;
  min-height: 80px;
  z-index: 12;
}

#ev9 .tab_link_entry+.tab_link_entry {
  margin-top: 30px;
}

#ev9 .tab_link_entry+.tab_link_entry::before {
  content: '';
  pointer-events: none;
  height: 1px;
  width: 100%;
  position: absolute;
  top: -15px;
  left: -30px;
  right: 0px;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
}

#ev9 .tab_link_title a {
  color: #444444;
  font-weight: 600;
}

#ev9 .tab_link_mandat a {
  color: #444444;
}

#ev9 .tab_preview_picture,
#ev9 .vorschau,
#ev9 .tab_link .tab_link_mehr {
  display: none;
}

#ev9 .tab_link_entry .tab_spacer {
  height: 0;
}

#ev9 .tab_link_mehr {
  font-size: 0;
}

#ev9 .mehrButton a {
  text-decoration: none !important;
  display: block;
  position: relative;
  text-align: right;
  bottom: -30px;
  left: -30px;
  right: -30px;
  width: calc(100% + 60px);
  color: #ffffff;
  font-weight: 600;
  font-style: italic;
  padding: 15px 30px;
  font-size: 1.125rem;
  border-radius: 0 0 15px 15px;
  background-color: #c44d00;
}

#ev9 .mehrButton a:hover,
#ev9 .mehrButton a:focus {
  background-color: #0c5c82;
}

/* ----------------------------------------------- @4nw news -------------------------------------------- */

#nw4 {
  font-size: 1rem;
  padding-bottom: clamp(40px, 5vw, 95px);
  position: relative;
}

#nw4::before {
  content: "";
  display: block;
  margin: 0 auto clamp(40px, 7vw, 125px) auto;
  max-width: 1170px;
  width: 100%;
  height: 2px;
  background: #b65611;
}

#nw4>.row {
  row-gap: clamp(30px, 7vw, 120px);
}

@media (min-width: 1200px) {
  #nw4>.row::before {
    content: '';
    position: absolute;
    pointer-events: none;
    left: 390px;
    bottom: clamp(-98px, -6vw, -40px);
    width: 191px;
    height: 90px;
    background: url('../img/fox2.png') center no-repeat;
  }
}

#nw4 .tabHeadline {
  text-transform: uppercase;
}

#nw4 .tab_link_entries {
  position: relative;
  display: grid;
  gap: clamp(30px, 4vw, 60px);
}

@media (min-width: 992px) {
  #nw4 .tab_link_entries {
    grid-template-columns: repeat(2, 1fr);
  }
}

#nw4 .tab_link_entry {
  color: #444444;
  position: relative;
  font-size: 1rem;
  padding: 20px;
  hyphens: auto;
  background: #ffffff;
  border-bottom: none !important;
}

#nw4 .tab_link_title a {
  display: block;
  color: #c44d00;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: clamp(20px, 3vw, 30px);
}

#nw4 .tab_link_mandat a {
  color: inherit;
}

#nw4 .tab_link_entry::after,
#nw4 .tab_preview_picture {
  position: absolute;
  display: block;
  overflow: hidden;
  border-radius: 15px;
}

#nw4 .tab_link_entry::after {
  content: "";
  background: center / cover no-repeat, #ffffff;
}

#nw4 .tab_preview_picture {
  background: #ffffff;
}

#nw4 .tab_preview_picture img {
  position: absolute;
  z-index: 2;
  margin: 0 !important;
  left: 50%;
  top: 50%;
  max-width: none;
  min-width: 100%;
  min-height: 100%;
  max-width: 350px;
  width: auto;
  height: auto;
  object-fit: cover;
  transform: translateX(-50%) translateY(-50%);
}

@media (max-width: 767px) {
  #nw4 .tab_link_entry {
    margin-top: 190px;
  }

  #nw4 .tab_link_entry::after,
  #nw4 .tab_preview_picture {
    top: -190px;
    width: 100%;
    height: 170px;
    left: 0;
    right: 0;
  }
}

@media (min-width: 768px) {
  #nw4 .tab_link_entry {
    margin-left: 210px;
    min-height: 105px;
  }

  #nw4 .tab_link_entry::after,
  #nw4 .tab_preview_picture {
    top: 0;
    left: -210px;
    width: 190px;
    height: 100%;
  }
}

@media (min-width: 1200px) {
  #nw4 .tab_link_entry>* {
    width: 100%;
  }

  #nw4 .tab_link_entry {
    position: relative;
    margin-left: 285px;
    min-height: 277px;
    display: flex;
    flex-wrap: wrap;
    padding: 30px 20px 30px 20px;
  }

  #nw4 .tab_link_entry::after,
  #nw4 .tab_preview_picture {
    left: -285px;
    top: 0;
    width: 270px;
    height: 100%;
  }

  #nw4 .vorschau {
    opacity: 1;
    font-weight: 400;
  }

  #nw4 .tab_date {
    text-align: center;
    position: absolute;
    z-index: 55;
    top: -15px;
    left: -55%;
    color: #ffffff;
    font-size: 1rem;
    font-weight: 500;
    padding: 3px 10px;
    width: fit-content;
    border-radius: 10px;
    background: #c44d00;
    transform: translate(-50%, 0);
  }
}

#nw4 .tab_link_mehr,
#nw4 .tab_spacer,
#nw4 .tab_link_entry>div:nth-last-child(2) {
  display: none;
}

/* ----------------------------------------- @4nw tab_link_mehr ---------------------------------------- */

#nw4 .mehrButton a {
  margin-top: 20px;
  text-decoration: none;
  display: inline-block;
  color: #ffffff;
  font-weight: 700;
  font-size: 1rem;
  font-style: italic;
  padding: 11px 30px;
  border-radius: 23px;
  background: #c44d00;
}

#nw4 .mehrButton a:hover,
#nw4 .mehrButton a:focus {
  background: #0c5c82;
}

/* ------------------------------------------------ tabs ----------------------------------------------- */

#tabs {
  padding-bottom: clamp(40px, 6vw, 105px);
  position: relative;
}

#tabs::before {
  content: "";
  display: block;
  margin: 0 auto clamp(40px, 8vw, 135px) auto;
  max-width: 1170px;
  width: 100%;
  height: 2px;
  background: #b65611;
}

#tabs>.row {
  row-gap: 40px;
}

@media (min-width: 1200px) {
  #tabs>.row::before {
    content: '';
    position: absolute;
    pointer-events: none;
    left: -297px;
    bottom: clamp(-107px, -6vw, -40px);
    width: 185px;
    height: 211px;
    background: url('../img/fox3.png') center no-repeat;
  }
}

#tabs .tab .tabHeadline {
  text-transform: uppercase;
  margin-bottom: clamp(40px, 4vw, 70px);
}

#tabs .tab {
  font-size: 1rem;
}

#tabs .tab .btgrid>.row {
  align-items: center;
  align-content: center;
}

@media (min-width: 1200px) {
  #tabs .tab .btgrid>.row>.col-md-4 {
    padding: 30px;
  }
}

#tabs .tab img {
  overflow: hidden;
  border-radius: 15px;
}

#tabs .tabColor {
  color: #000000;
  font-size: 1rem;
  height: 100%;
  padding: 45px 25px;
  border-radius: 15px;
  background: #fce0cc;
}

#tabs .tabColor .tabHeadline {
  color: #000000;
  font-size: 1rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

#tabs .tabColor a:not(.has-image) {
  text-decoration: none;
  display: inline-block;
  color: #ffffff;
  font-weight: 600;
  padding: 5px 25px;
  border-radius: 15px;
  background: #c44d00;
}

#tabs .tabColor a:not(.has-image):is(:hover, :focus) {
  background: #0c5c82;
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
  color: #c44d00;
  font-weight: 600;
  line-height: 1.2;
  font-family: "Roboto Slab", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 3vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 3vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.625rem, 2vw, 2.1875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.5rem, 2vw, 1.875rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: clamp(1.375rem, 2vw, 1.5625rem);
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.25rem;
}

/* ------------------------------------------------ parallax ----------------------------------------------- */

#parallax {
  min-height: 125px;
  border-top: 4px solid #c44d00;
  background-attachment: scroll, fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

@media (min-width: 992px) {
  #parallax {
    min-height: 425px;
  }
}

#parallax::after {
  content: "";
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  background: url('../img/mask.png') bottom -1px center / 100% auto no-repeat;
}

/* ---------------------------------------------- footerTop ---------------------------------------------- */

#footerTop {
  hyphens: auto;
  padding-top: clamp(30px, 4vw, 40px);
  padding-bottom: clamp(30px, 4vw, 40px);
  position: relative;
}

#footerTop>.row {
  row-gap: 30px;
}

@media (min-width: 1200px) {
  #footerTop>.row::after {
    content: '';
    position: absolute;
    pointer-events: none;
    right: -228px;
    bottom: clamp(-40px, -4vw, -30px);
    width: 225px;
    height: 100px;
    background: url('../img/fox4.png') center no-repeat;
  }
}

#footerTop .tabHeadline {
  font-size: clamp(1.625rem, 2vw, 28px);
}

#footerTop a {
  color: #b65611;
  text-decoration: underline;
}

/* ---------------------------------------------- footerBottom ---------------------------------------------- */

#footerBottom {
  color: #fff;
  font-size: 1rem;
  padding: 30px 0;
  background: #c44d00;
  position: relative;
}

#footerBottom>.row {
  row-gap: 30px;
}

#footerBottom::after {
  content: "";
  position: absolute;
  pointer-events: none;
  display: block;
  bottom: 10px;
  left: 0px;
  right: 0px;
  height: 4px;
  width: 100%;
  background: #fff;
}

#innerfooter ul {
  padding: 0;
}

#innerfooter li {
  display: inline-block;
}

#innerfooter a {
  color: #fff;
  text-decoration: none;
  display: inline-block;
  font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
  color: #fff;
  text-decoration: underline;
}

#innerfooter li+li::before {
  content: "";
  margin: 0 6px;
}

@media (min-width: 992px) {
  #innerfooter li+li::before {
    margin: 0 20px;
  }
}

/* --------------------------------------------- kontraste -------------------------------------------- */

.contrast_light_font .dropdown-toggle-button,
.contrast_dark_font #burgerButton::before,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner {
  background-color: #000 !important;
}

.contrast_light_font #burgerButton::before,
.contrast_light_font #burgerButton::after,
.contrast_light_font #burgerButtonInner {
  background-color: #fff !important;
}

.contrast_light_font #ev9 .mehrButton a,
.contrast_light_font #nw4 .mehrButton a,
.contrast_light_font #tabs .tabColor a:not(.has-image) {
  border: 1px solid #fff;
}

.contrast_dark_font #ev9 .mehrButton a,
.contrast_dark_font #nw4 .mehrButton a,
.contrast_dark_font #tabs .tabColor a:not(.has-image) {
  border: 1px solid #000;
}